Subject: Re: BX Update- Storage + Spanish support
From: Sumit gogia <[email-masked]>
To: subir chakma <[email-masked]>
Date: Fri, 13 Feb 2015 22:46:24 +0530 (IST)

HI,
LTK1221602826309X- in Ist line I asked to confirm if customer can write in english and I was ready to give the spanish canned to cx but cx disconnected the chat. 

LTK1221602856434X - Cx was saying that he was facing payment error while making payment and storage charges was very less that is why I sent request to waive he storage fee. 
(However now I have updated policy that we will not process any waiver for storage fee)

Thanks for feedback. 

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Sumit Gogia" <[email-masked]>
Cc: "Subir Chakma" <[email-masked]>
Sent: Friday, February 13, 2015 2:48:36 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: BX Update- Storage + Spanish support

No acknowledgement as yet. 

----- Forwarded Message ----- 
From: "subir chakma" <[email-masked]> 
Subject: BX Update- Storage + Spanish support 

LTK1221602826309X- Spanish Support: 

When you get email please assign them to Spansih queue (BX-ES-L1). 

If you get a chat looking for spanish support, please advise them our Spanish support hours is business hours 9am-5pm Brussels time. 

There is a Canned response as well under - Other. 

LTK1221602856434X - Storage fee waiver: 

We should always tell the Cx that storage fee is as per T&Cs and that we have clearly explained on our website. Unfortunately, we can not adjust the storage charges. Push them the website links for their reference. Learn to say NO. 

If they insist again and again, please ask for the reason WHY they didn't release the items on time, and offer an escalation. 

You should remember that not all cases are exceptions.